[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'LDockTree' (#lcl)

# TLazDockForm.FindHeader

FindHeader - identifies the part of the dock form that is the header, and returns a TControl.

## Declaration

Source position: ldocktree.pas line 213

`public function TLazDockForm.FindHeader(`
`x: Integer;`
`y: Integer;`
`out Part: TLazDockHeaderPart`
`):TControl;`